::获取系统时间;
@set datetime=%date:~0,4% %date:~5,2% %date:~8,2%-%time:~0,2% %time:~3,2% %time:~6,2%
::去除所有空格;
@set datetime=%datetime: =%
:: 判断文件夹是否存在,不存在创建;
set logpath=.\log\tracert
if not exist %logpath% (@md .\log\tracert)
:: -h表示跟踪的最大跃点数;
:: -w表示等待每个回复的超时值，毫秒;
tracert -h 50 -w 3000 huizhou.idmanage.qhmoka.com > .\log\tracert\%datetime%.log


::获取系统时间;
@set datetime=%date:~0,4% %date:~5,2% %date:~8,2%-%time:~0,2% %time:~3,2% %time:~6,2%
::去除所有空格;
@set datetime=%datetime: =%
:: 判断文件夹是否存在,不存在创建;
set logpath=.\log\ping
if not exist %logpath% (@md .\log\ping)
:: -n 表示要ping的次数;
ping huizhou.idmanage.qhmoka.com -n 60 > .\log\ping\%datetime%.log